---
header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Disney: Twisted-Wonderland
  repository: kara.moe
  conditions:
    tagPresence:
    - 9a2542ba-d7fa-49a9-a836-996951e2c452
    - 50c7e352-b6c4-4aee-93ba-d5b7115ba9be
  actions:
    addTag:
    - tid: a9d66de3-57f4-4b6d-accf-07903479faf0
      type: 18